## ocaml-tools 2002.02.11

=== ocaml_make-4.2-1/calc/Makefile ===
OCAMLMAKEFILE = ../OcamlMakefile

SOURCES = test_impl.c test.idl parser.mly lexer.mll calc.ml
RESULT  = calc
THREADS = yes

-include $(OCAMLMAKEFILE)
