=== ocaml_make-4.2-1/camlp4/Makefile ===
OCAMLMAKEFILE := ../OcamlMakefile

SOURCES := main.ml
PRE_TARGETS := repeat_syn.cmi repeat_syn.cmo
USE_CAMLP4 := yes
RESULT := main

-include $(OCAMLMAKEFILE)
