=== ocaml_make-4.2-1/idl/Makefile ===
OCAMLMAKEFILE = ../OcamlMakefile

SOURCES = c_idl.idl c_impl.c idl_test.ml
RESULT  = idl_test

-include $(OCAMLMAKEFILE)
