=== ocaml_make-4.2-1/threads/Makefile ===
export OCAMLMAKEFILE = ../OcamlMakefile

EX1 = SOURCES=ex1.ml RESULT=ex1 THREADS=yes
EX2 = SOURCES=ex2.ml RESULT=ex2 THREADS=yes

all:	ex1 ex2

ex1:
	$(MAKE) -f $(OCAMLMAKEFILE) $(EX1)

ex2:
	$(MAKE) -f $(OCAMLMAKEFILE) $(EX2)

opt:	ex1.opt ex2.opt

ex1.opt:
	$(MAKE) -f $(OCAMLMAKEFILE) $(EX1) nc

ex2.opt:
	$(MAKE) -f $(OCAMLMAKEFILE) $(EX2) nc

clean:
	$(MAKE) -f $(OCAMLMAKEFILE) $(EX1) clean
	$(MAKE) -f $(OCAMLMAKEFILE) $(EX2) clean
