## ocaml-tools 2004.04.27

=== ocaml-make-6.7.0/camlp4/Makefile ===
OCAMLMAKEFILE := ../OCamlMakefile

SOURCES := main.ml
PRE_TARGETS := repeat_syn.cmi repeat_syn.cmo repeat_syn.annot
USE_CAMLP4 := yes
RESULT := main

include $(OCAMLMAKEFILE)
