=== debian/changelog ===
ocaml-tools (20120103-7) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Recompile with OCaml 4.11.1
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Set debhelper-compat version in Build-Depends.

 -- Stéphane Glondu <glondu@debian.org>  Tue, 13 Oct 2020 09:19:09 +0200

ocaml-tools (20120103-6) unstable; urgency=medium

  * Team upload
  * Recompile with OCaml 4.08.1
  * Update Vcs-*
  * Remove Samuel from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Tue, 05 Nov 2019 09:37:36 +0100

ocaml-tools (20120103-5) unstable; urgency=medium

  * DH compat level 10
  * Drop obsolete version constraint on build-dependency dh-ocaml
  * Standards-version 4.1.0:
    - d/copyright: use https in copyright-format URL

 -- Ralf Treinen <treinen@debian.org>  Wed, 20 Sep 2017 08:41:40 +0200

ocaml-tools (20120103-4) unstable; urgency=medium

  * Team upload
  * Recompile with OCaml 4.02.3

 -- Stéphane Glondu <glondu@debian.org>  Sat, 10 Oct 2015 07:43:49 +0200

ocaml-tools (20120103-3) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Recompile with OCaml 4.01.0

  [ Ralf Treinen ]
  * debian/copyright: migrate to machine-readable format 1.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 06 Dec 2013 08:45:23 +0100

ocaml-tools (20120103-2) unstable; urgency=low

  * Fix debian/rules targets to call install before binary-indep
    (Closes: #656330)

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 18 Jan 2012 15:28:07 +0100

ocaml-tools (20120103-1) unstable; urgency=low

  [ Ralf Treinen ]
  * Fixed typo in long description (closes: #583937)

  [ Stefano Zacchiroli ]
  * remove myself from Uploaders

  [ Stéphane Glondu ]
  * Switch packaging to git

  [ Mehdi Dogguy ]
  * Add myself to Uploaders.
  * New release
    - retintroduce ocamldot since its functionality is not provided
      by ocamldoc.
  * Fix typo in README.Debian
  * Fix copyright-refers-to-deprecated-bsd-license-file
  * Bump Standards-Version to 3.9.2, no further changes required
  * Fix debian-rules-missing-recommended-target build-{arch,indep}
  * Convert to 3.0 (quilt) source format

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 04 Jan 2012 22:23:43 +0100

ocaml-tools (20090719-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * add ocaml-autoconf: autoconf macros for OCaml
    - upstream git snapshot, commit: d0ad968
  * fix vcs-svn field to point just above the debian/ dir
  * debian/control:
    - bump Standards-Version to 3.8.2 (no changes needed)
    - clean up inactive maintainers from Uploaders
    - revamp short and long descriptions
  * debian/copyright:
    - add copyright info for ocaml-autoconf
    - fix path pointing to GPL-2 (omlet's license)
    - change encoding to UTF-8
  * debian/compat: bump to 5 (minimum, non deprecated level)
  * debian/rules:
    - delegate file installation do appropriate dh_*
    - use dh_lintian to install lintian overrides

  [ Ralf Treinen ]
  * changed section to ocaml

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 19 Jul 2009 16:43:19 +0200

ocaml-tools (2007.06.24-2) unstable; urgency=low

  * Comply to the new vim policy for omlet: recommend vim-addon-manager,
    updated README.Debian, removed the debconf template, added a yaml file,
    closes: #432519.

 -- Samuel Mimram <smimram@debian.org>  Thu, 12 Jul 2007 14:02:50 +0200

ocaml-tools (2007.06.24-1) unstable; urgency=low

  [ Samuel Mimram ]
  * Correct German debconf translation which was invalid, closes: #418980.
  [ Ralf Treinen ]
  * Split off cmigrep into a package of its own.
  * Split off ocamlmakefile into a package of its own.
  * Remove ocamldot since this functionality is now provided by ocamldoc.

 -- Ralf Treinen <treinen@debian.org>  Sun, 24 Jun 2007 22:31:35 +0200

ocaml-tools (2007.02.04-2) unstable; urgency=low

  * Added German debconf translation (thanks Stefan Bauer), closes: #410547.
  * Added Japanese debconf translation (thanks Kobayashi Noritada),
    closes: #413005.
  * Added Dutch debconf translation (thanks Bart Cornelis), closes: #418394.

 -- Samuel Mimram <smimram@debian.org>  Thu,  1 Mar 2007 23:22:47 +0100

ocaml-tools (2007.02.04-1) experimental; urgency=low

  [ Samuel Mimram ]
  * Added Portugese debconf translation (thanks Ricardo Silva),
    closes: #380313.
  [Ralf Treinen ]
  * Updated upstream location and authors email for ocamlmake
  * Upgraded ocamlmake version to 6.24.5
  * Added cmigrep, version 1.1. Wrote manpage for cmigrep.

 -- Ralf Treinen <treinen@debian.org>  Mon,  5 Feb 2007 21:30:40 +0100

ocaml-tools (2006.05.15-1) unstable; urgency=low

  * New upstream release of ocaml-make: 6.21.2.
  * Rebuild with OCaml 3.09.2.
  * Updated standards version to 3.7.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Mon, 15 May 2006 21:33:18 +0000

ocaml-tools (2005.29.04-5) unstable; urgency=low

  * Rebuild with OCaml 3.09.1.
  * Packaging is now automagically handling OCaml's ABI changes.

 -- Samuel Mimram <smimram@debian.org>  Sun,  8 Jan 2006 18:27:00 +0100

ocaml-tools (2005.29.04-4) unstable; urgency=low

  * Added Swedish debconf translation (thanks Daniel Nylander),
    closes: #331484.
  * Bumped (build-)dependency on ocaml-* to 3.09.0.
  * Lintian override for upstream changelog: drop filename.

 -- Ralf Treinen <treinen@debian.org>  Mon,  7 Nov 2005 22:44:26 +0100

ocaml-tools (2005.29.04-3) unstable; urgency=low

  [ Samuel Mimram ]
  * Added Vietnamese translation of the debconf messages (thanks Clytie
    Siddall), closes: #316500.
  * Added Czech translation of the debconf messages (thanks Martin Sin),
    closes: #310701.
  * Updated Standards-Version to 3.6.2, no changes required.
  * Checking the existence of the ocamldot directory in clean target in order
    for svn-buildpackage not to complain.

  [ Julien Cristau ]

