=== debian/control ===
Source: ocaml-tools
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Ralf Treinen <treinen@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends: debhelper-compat (= 13), ocaml-nox, dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-tools.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-tools

Package: ocaml-tools
Architecture: all
Depends: ${misc:Depends}, ocaml-base-nox-${F:OCamlABI}
Recommends: vim, vim-addon-manager
Enhances: ocaml
Suggests: autoconf, otags
Description: tools for OCaml developers
 This package collects various tools to help developing Objective Caml
 (OCaml) programs; in particular it contains:
 .
  * ocaml-autoconf: autoconf macros for OCaml
  * omlet: a better OCaml indentation mode for vim
  * a configure.in and Makefile.in template
  * ocamldot: generate program dependency graphs for OCaml programs
